<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjCopieDiplômes" label="Une copie de chacun des diplômes, titres ou certificats invoqués."/>
	<type id="pjCopieOfficielle" label="Toute pièce officielle décrivant la formation conduisant au diplôme.">
		<description>Descriptif complet de la formation précisant organisation, planification, volume horaire et programme étudié pour chaque matière, conditions d’entrée en formation, mode d’évaluation des enseignement, modalités de délivrance du diplôme.</description>
	</type>
	<type id="pjCV" label="Un Curriculum Vitae daté et complet."/>
	</form>